“libncurses5” binary package in Ubuntu Intrepid amd64

 This package contains the shared libraries necessary to run programs
 compiled with ncurses.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-02-20 03:30:20 UTC Obsolete Ubuntu Intrepid amd64 release main base Required 5.6+20071124-1ubuntu2
  • Removal requested on 2013-02-20.
  • Published on 2008-04-28
  • Copied from ubuntu hardy-release amd64 in Primary Archive for Ubuntu